var x5CartData = {
	// General Cart Settings
	'settings': {
		'indexpage': 'cart/index.html',
		'continue_shopping_page': 'http://www.cottonshop.it/index.html',
		'vat': 0.22,
		'vattype': 'included', // included|excluded|none
		'currency': '€',
		'currency_id': 'EUR',
		'showShipmentFields': false,
		'cartCookie': 'x5CartProducts5eiyi059e1030u08',
		'formCookie': 'x5CartForm5eiyi059e1030u08',
		'currency_format': '####.@@ [C]',
		'currency_format_zeroas': '0',
		'order_no_format': '[yy][mm][dd]-[A-Z][A-Z][0-9][0-9]',
		'formAutocomplete': true,
		'formValidation': 'tip',
		'remove_from_cart_icon': 'cart/images/cart-remove.png',
		'add_to_cart_icon': 'cart/images/cart-add.png',
		'minimumAmount': 0,
		'currencies': [{ "value": "ALL", "text": "Albania, Leke, Lek" }, { "value": "USD", "text": "United States of America, Dollars, $" }, { "value": "AFN", "text": "Afghanistan, Afghanis, ؋" }, { "value": "ARS", "text": "Argentina, Pesos, $" }, { "value": "AUD", "text": "Australia, Dollars, $" }, { "value": "BGN", "text": "Bulgarian, Lev, лв" }, { "value": "BRL", "text": "Brazil, Reais, R$" }, { "value": "GBP", "text": "United Kingdom, Pounds, £" }, { "value": "BND", "text": "Brunei Darussalam, Dollars, $" }, { "value": "CAD", "text": "Canada, Dollars, $" }, { "value": "CNY", "text": "China, Yuan Renminbi, ¥" }, { "value": "HRK", "text": "Croatia, Kuna, ₡" }, { "value": "CZK", "text": "Czech Republic, Koruny, Kč" }, { "value": "DKK", "text": "Denmark, Kroner, kr" }, { "value": "EGP", "text": "Egypt, Pounds, £" }, { "value": "EUR", "text": "Euro, €" }, { "value": "GTQ", "text": "Guatemala, Quetzales, Q" }, { "value": "HKD", "text": "Hong Kong, Dollars, $" }, { "value": "HUF", "text": "Hungary, Forint, Ft" }, { "value": "ISK", "text": "Iceland, Kronur, kr" }, { "value": "INR", "text": "India, Rupees, Rs" }, { "value": "IDR", "text": "Indonesia, Rupiahs, Rp" }, { "value": "IRR", "text": "Iran, Rials, ﷼" }, { "value": "ILS", "text": "Israel, New Shekels, ₪" }, { "value": "JPY", "text": "Japan, Yen, ¥" }, { "value": "KZT", "text": "Kazakhstan, Tenge, тг" }, { "value": "KPW", "text": "Korea (North), Won, ₩" }, { "value": "KRW", "text": "Korea (South), Won, ₩" }, { "value": "LVL", "text": "Latvia, Lati, Ls" }, { "value": "LTL", "text": "Lithuania, Litai, Lt" }, { "value": "MYR", "text": "Malaysia, Ringgits, RM" }, { "value": "MXN", "text": "Mexico, Pesos, $" }, { "value": "NZD", "text": "New Zealand, Dollars, $" }, { "value": "NOK", "text": "Norway, Kroner, kr" }, { "value": "OMR", "text": "Oman, Rials, ﷼" }, { "value": "PLN", "text": "Poland, Zlotych, zł" }, { "value": "QAR", "text": "Qatar, Rials, ﷼" }, { "value": "RON", "text": "Romania, New Lei, lei" }, { "value": "RUB", "text": "Russia, Rubles, руб" }, { "value": "SAR", "text": "Saudi Arabia, Riyals, ﷼" }, { "value": "RSD", "text": "Serbia, Dinars, Дин." }, { "value": "SGD", "text": "Singapore, Dollars, $" }, { "value": "ZAR", "text": "South Africa, Rand, R" }, { "value": "SEK", "text": "Sweden, Kronor, kr" }, { "value": "CHF", "text": "Switzerland, Francs, CHF" }, { "value": "TWD", "text": "Taiwan, New Dollars, NT$" }, { "value": "THB", "text": "Thailand, Baht, ฿" }, { "value": "TTD", "text": "Trinidad and Tobago, Dollars, TT$" }, { "value": "TRY", "text": "Turkey, Lira, ₺" }, { "value": "UAH", "text": "Ukraine, Hryvnia, ₴" }]
	},

	// Cart Products
	'products': {
		'20w50qe0': {
			'id': '20w50qe0',
			'id_user': 'Giacca castoro inserti arancio 91033392',
			'name': 'Giacca castoro inserti arancio 91033392',
			'category': 'fr19y153',
			'description': '',
			'options': {
				'3lgf1q32': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'9000i7v0': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'ddi8kk65': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'q8647119': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'dt28x4cj': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 97.5409836,
			'staticAvailValue': 'unknown',
			'images': ['images/giacca-castoro-inserti-arancio-91033392.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'76yul696': {
			'id': '76yul696',
			'id_user': 'Pantalone castoro inserti arancio 92174392',
			'name': 'Pantalone castoro inserti arancio 92174392',
			'category': 'hk7z218v',
			'description': '',
			'options': {
				'3u68sjng': {
					'name': '46',
					'weightvar': 0,
					'pricevar': 0
				},
				'xn8lt367': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'8f7u4m0o': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'n0l5y9c2': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'88mk1v3m': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'72px6vj0': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'qa20urzl': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 72.9508197,
			'staticAvailValue': 'unknown',
			'images': ['images/pantaloni-castoro-inserti-arancio92174392.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'40ls4730': {
			'id': '40ls4730',
			'id_user': 'Gilet cignhiale verde/arancio 93040300',
			'name': 'Gilet cignhiale verde/arancio 93040300',
			'category': '28b6c0gq',
			'description': '',
			'options': {
				'v02ml262': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'9elh53ob': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'12uz4a13': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'ns03388y': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'avel9ow0': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				},
				'e92aykj8': {
					'name': '60',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 64.7540984,
			'staticAvailValue': 'unknown',
			'images': ['images/gilet-cinghiale-930401.png', 'images/gilet-cinghiale-inserti-arancio-93040300.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'y74n6374': {
			'id': 'y74n6374',
			'id_user': 'Pantalone Flecktarn usato',
			'name': 'Pantalone Flecktarn usato',
			'category': '21787dd1',
			'description': '',
			'price': 12.2131148,
			'staticAvailValue': 'unknown',
			'images': ['images/fleck-pants_v44gl2d2.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'6v4f2jpr': {
			'id': '6v4f2jpr',
			'id_user': 'Cappello Ripstop verde',
			'name': 'Cappello Ripstop verde',
			'category': 'e897i0m7',
			'description': '',
			'price': 7.295082,
			'staticAvailValue': 'unknown',
			'images': ['images/Cappello-ripstop_t3xag27t.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'w7z15qp3': {
			'id': 'w7z15qp3',
			'id_user': 'Zaino tattico 20 litri verde',
			'name': 'Zaino tattico 20 litri verde',
			'category': '00jlt9o7',
			'description': '',
			'price': 23.7704918,
			'staticAvailValue': 'unknown',
			'images': ['images/tattico-verde.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'n5022oh3': {
			'id': 'n5022oh3',
			'id_user': 'Pantalone softshell invernale 92023326',
			'name': 'Pantalone softshell invernale 92023326',
			'category': 'hk7z218v',
			'description': '',
			'options': {
				'u6un5vxm': {
					'name': '44',
					'weightvar': 0,
					'pricevar': 0
				},
				'4y0s0adh': {
					'name': '46',
					'weightvar': 0,
					'pricevar': 0
				},
				'7yu3655b': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'1z935bxc': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'572pz7mx': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'66305g14': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'55s0s2si': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'7zb2fiby': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				},
				'qq9d6tpe': {
					'name': '60',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 61.4754098,
			'staticAvailValue': 'unknown',
			'images': ['images/panta-softshell-invernale-92023326.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'19i85b20': {
			'id': '19i85b20',
			'id_user': 'Giacca softshell con cappuccio colore verde 9109326',
			'name': 'Giacca softshell con cappuccio colore verde 9109326',
			'category': 'fr19y153',
			'description': '',
			'options': {
				'hmyhvgu2': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'4748103u': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'p2vvj5nr': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'a7864njl': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'0463v342': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 81.147541,
			'staticAvailValue': 'unknown',
			'images': ['images/giacca-softhell-cappuccio-verde-91090392.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'n2m467qa': {
			'id': 'n2m467qa',
			'id_user': 'Gilet cinghiale mimetico arancio 9384051',
			'name': 'Gilet cinghiale mimetico arancio 9384051',
			'category': '28b6c0gq',
			'description': '',
			'options': {
				'29w5k3ep': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				's2vdm810': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'ch4du1f8': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'4lj0s7nl': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'372a04kd': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 48.3606557,
			'staticAvailValue': 'unknown',
			'images': ['images/gilet-cinghiale-mimetico-arancio-9384051.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'6z3qc469': {
			'id': '6z3qc469',
			'id_user': 'Camicia flecktarn usata',
			'name': 'Camicia flecktarn usata',
			'category': '21787dd1',
			'description': '',
			'price': 4.0163934,
			'staticAvailValue': 'unknown',
			'images': ['images/Camicie-fleck.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'019311v4': {
			'id': '019311v4',
			'id_user': 'Giacca Daino imbottita 91041352',
			'name': 'Giacca Daino imbottita 91041352',
			'category': 'fr19y153',
			'description': '',
			'options': {
				'csh29408': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'54ppzoj5': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'pip116n2': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'6mcgdzi8': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'916328um': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'2v00r27h': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				},
				'i9el1j81': {
					'name': '60',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 97.5409836,
			'staticAvailValue': 'unknown',
			'images': ['images/giacca-daino-imbottita-91041352.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'30o209m7': {
			'id': '30o209m7',
			'id_user': 'Giacca softshell con cappuccio verde/arancio 91090392',
			'name': 'Giacca softshell con cappuccio verde/arancio 91090392',
			'category': 'fr19y153',
			'description': '',
			'options': {
				'3wtl591l': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'097y8b61': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'9a671996': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'c79nwi97': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'2303e911': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 81.147541,
			'staticAvailValue': 'unknown',
			'images': ['images/giacca-softshell-cappuccio-inserti-arancio-91090392.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		's8449806': {
			'id': 's8449806',
			'id_user': 'Giacca cortina 91770',
			'name': 'Giacca cortina 91770',
			'category': 'fr19y153',
			'description': '',
			'options': {
				'nh5955rj': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'm3ga7s89': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'402nfh0r': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'ev03i28j': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'73pao8lh': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'6eh2jc86': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 97.5409836,
			'staticAvailValue': 'unknown',
			'images': ['images/Giacca-cortina-91770325.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'l27y821y': {
			'id': 'l27y821y',
			'id_user': 'Giacca cristallo 91790352',
			'name': 'Giacca cristallo 91790352',
			'category': 'fr19y153',
			'description': '',
			'options': {
				'at9e2b6k': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'nz451f6f': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'gfc92rt4': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'qyjd6i2g': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'30ctge9e': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 105.7377049,
			'staticAvailValue': 'unknown',
			'images': ['images/giacca-cristallo-91790352.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'10v37jyy': {
			'id': '10v37jyy',
			'id_user': 'Giacca softshell interno pile con rinforzi 96190326',
			'name': 'Giacca softshell interno pile con rinforzi 96190326',
			'category': 'fr19y153',
			'description': '',
			'options': {
				'81p6i0g7': {
					'name': 'S',
					'weightvar': 0,
					'pricevar': 0
				},
				'65s18b2i': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'30ddb4p0': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'im8v65it': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'mq2z3dt3': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'6dj1pwu3': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 53.2786885,
			'staticAvailValue': 'unknown',
			'images': ['images/Giacca-softshell-invernale-96190326.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'7u288013': {
			'id': '7u288013',
			'id_user': 'Giacca softshell interno pile 96320326 ',
			'name': 'Giacca softshell interno pile 96320326 ',
			'category': 'fr19y153',
			'description': '',
			'options': {
				'63fmmqov': {
					'name': 'S',
					'weightvar': 0,
					'pricevar': 0
				},
				'9e1sd4hg': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'xoch3r9u': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				's9y698wv': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'16l9hj41': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'n2x7sijo': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 40.1639344,
			'staticAvailValue': 'unknown',
			'images': ['images/Giacca-softshell-foderata-economica-96320326.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'x20v2z5j': {
			'id': 'x20v2z5j',
			'id_user': 'Pantaloni elasticizzati verde chiaro 92059327',
			'name': 'Pantaloni elasticizzati verde chiaro 92059327',
			'category': 'hk7z218v',
			'description': '',
			'options': {
				'y84959t0': {
					'name': '46',
					'weightvar': 0,
					'pricevar': 0
				},
				'lu02t17n': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'4yog0171': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'18vx30il': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'r4r43v71': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'8j50e159': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'nhat32i0': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				},
				't7ckql61': {
					'name': '60',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 48.3606557,
			'staticAvailValue': 'unknown',
			'images': ['images/panta-elasticizzato-chiaro-92059327.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		't9h8bf2x': {
			'id': 't9h8bf2x',
			'id_user': 'Pantaloni elasticizzati verde scuro 92059353',
			'name': 'Pantaloni elasticizzati verde scuro 92059353',
			'category': 'hk7z218v',
			'description': '',
			'options': {
				'491i814v': {
					'name': '46',
					'weightvar': 0,
					'pricevar': 0
				},
				'u00f8873': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'75n7ka3q': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'27pvb737': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'59jkvq3r': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'jg6y2850': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'qdp9agg4': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				},
				'hf1xrxex': {
					'name': '60',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 48.3606557,
			'staticAvailValue': 'unknown',
			'images': ['images/pantaloni-elasticizzati-verde-scuro-92059353.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'7z3877pu': {
			'id': '7z3877pu',
			'id_user': 'Pantaloni cristallo 92096352',
			'name': 'Pantaloni cristallo 92096352',
			'category': 'hk7z218v',
			'description': '',
			'options': {
				'yupc302s': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'1bolerk5': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'9tpj2m27': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'73959paj': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'xrusadl6': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 81.147541,
			'staticAvailValue': 'unknown',
			'images': ['images/pantaloni-cristallo92096352.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'7qnhc644': {
			'id': '7qnhc644',
			'id_user': 'Pantaloni softshell con rinforzi 92097326',
			'name': 'Pantaloni softshell con rinforzi 92097326',
			'category': 'hk7z218v',
			'description': '',
			'options': {
				'm7h33gd7': {
					'name': '46',
					'weightvar': 0,
					'pricevar': 0
				},
				'h0yo5f2e': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'g868z9i3': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'06evjrgg': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'h8rnn4zn': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'dzg184f4': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 72.9508197,
			'staticAvailValue': 'unknown',
			'images': ['images/pant-soft-inserti-a-contrasto-92097326.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'67s8x7x6': {
			'id': '67s8x7x6',
			'id_user': 'Pantaloni elasticizzati uniti 92146377',
			'name': 'Pantaloni elasticizzati uniti 92146377',
			'category': 'hk7z218v',
			'description': '',
			'options': {
				'005x03yz': {
					'name': '46',
					'weightvar': 0,
					'pricevar': 0
				},
				'e4e7aab6': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'0505i931': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'e03n54oa': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'1si83o08': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'361ne8u5': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'76ttrszc': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				},
				'0a8swhh2': {
					'name': '60',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 40.1639344,
			'staticAvailValue': 'unknown',
			'images': ['images/pantaloni-elasticizzati-uniti-92146377.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'92184p29': {
			'id': '92184p29',
			'id_user': 'Pantalone cortina 92147325',
			'name': 'Pantalone cortina 92147325',
			'category': 'hk7z218v',
			'description': '',
			'options': {
				'l03p78s6': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'y1kr4rsu': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'o88l4mw7': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'0h0w1ng3': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'a74r93b2': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'00lpc66l': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 72.9508197,
			'staticAvailValue': 'unknown',
			'images': ['images/pantaloni-cortina92147325.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'hub11fgr': {
			'id': 'hub11fgr',
			'id_user': 'Pantalone castoro verde 92174328',
			'name': 'Pantalone castoro verde 92174328',
			'category': 'hk7z218v',
			'description': '',
			'options': {
				'dn4xv17a': {
					'name': '46',
					'weightvar': 0,
					'pricevar': 0
				},
				'4735wka5': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'kr5ouqd4': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'4y6m9z7q': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'10585pmm': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'p86d7m6h': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'7m5x19q7': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				},
				'3a08jzrq': {
					'name': '60',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 72.9508197,
			'staticAvailValue': 'unknown',
			'images': ['images/pantaloni-castoro92174328.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'902hl0v1': {
			'id': '902hl0v1',
			'id_user': 'Pantaloni daino imbottiti 92177352',
			'name': 'Pantaloni daino imbottiti 92177352',
			'category': 'hk7z218v',
			'description': '',
			'options': {
				'4a4knfa7': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'i1t7x939': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'9e0dyg85': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'713te1k7': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'3t664yv8': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'e85ns8d2': {
					'name': '60',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 64.7540984,
			'staticAvailValue': 'unknown',
			'images': ['images/pantalone-daino-imbottito-92177352.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'a6j1z73z': {
			'id': 'a6j1z73z',
			'id_user': 'Pantaloni camoscio 92178328',
			'name': 'Pantaloni camoscio 92178328',
			'category': 'hk7z218v',
			'description': '',
			'options': {
				's9258h92': {
					'name': '46',
					'weightvar': 0,
					'pricevar': 0
				},
				'3v61h99l': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'5u5se2t1': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'r8d1c7ml': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'kb6m5t77': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'8ejlc0y4': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'k17qr6z0': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 56.557377,
			'staticAvailValue': 'unknown',
			'images': ['images/pantaloni-camoscio-92178328.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'44379z12': {
			'id': '44379z12',
			'id_user': 'Pantaloni casual foderato 9265001',
			'name': 'Pantaloni casual foderato 9265001',
			'category': 'hk7z218v',
			'description': '',
			'options': {
				'jsw8wq63': {
					'name': '46',
					'weightvar': 0,
					'pricevar': 0
				},
				'8z4uq3k0': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'ya206o2e': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'7c18x45q': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'v48pd90i': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'8y2k9t9h': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'585b1rnn': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				},
				'52384ezf': {
					'name': '60',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 31.9672131,
			'staticAvailValue': 'unknown',
			'images': ['images/panta-caccia-foderato9265001.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'30013tzr': {
			'id': '30013tzr',
			'id_user': 'Pantaloni antispino 92193',
			'name': 'Pantaloni antispino 92193',
			'category': 'hk7z218v',
			'description': '',
			'options': {
				'f5g84e2z': {
					'name': '46',
					'weightvar': 0,
					'pricevar': 0
				},
				'08j391h5': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'0bq2070p': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'edd6h7y8': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'ihn70jjn': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'o456gu0b': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'1l7buq9u': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 64.7540984,
			'staticAvailValue': 'unknown',
			'images': ['images/panta-antispino-92193.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'021unfa6': {
			'id': '021unfa6',
			'id_user': 'Gilet cinghiale verde 9304001',
			'name': 'Gilet cinghiale verde 9304001',
			'category': '28b6c0gq',
			'description': '',
			'options': {
				'94gf5ql2': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'025x5o6l': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'q0mfm643': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				'vl1i6a7s': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'6491990e': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				},
				'oaio8694': {
					'name': '60',
					'weightvar': 0,
					'pricevar': 0
				},
				'yx34emfr': {
					'name': '62',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 64.7540984,
			'staticAvailValue': 'unknown',
			'images': ['images/gilet-cinghiale-9304001.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'ar0fw560': {
			'id': 'ar0fw560',
			'id_user': 'Gilet stambecco 93330392',
			'name': 'Gilet stambecco 93330392',
			'category': '28b6c0gq',
			'description': '',
			'options': {
				'suwy5833': {
					'name': '48',
					'weightvar': 0,
					'pricevar': 0
				},
				'h02bi7y1': {
					'name': '50',
					'weightvar': 0,
					'pricevar': 0
				},
				'nic7ojo1': {
					'name': '52',
					'weightvar': 0,
					'pricevar': 0
				},
				'k3ar5t6o': {
					'name': '54',
					'weightvar': 0,
					'pricevar': 0
				},
				's6sd6e8p': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'd8n0ic71': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				},
				'9wp9nf15': {
					'name': '60',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 56.557377,
			'staticAvailValue': 'unknown',
			'images': ['images/gilet-stambecco-93330.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		't1b52ivo': {
			'id': 't1b52ivo',
			'id_user': 'Gilet imbottito 93380352',
			'name': 'Gilet imbottito 93380352',
			'category': '28b6c0gq',
			'description': '',
			'options': {
				'721120a9': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'j775y938': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				't407ip96': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'oe7doq9b': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'e0l860uc': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 36.8852459,
			'staticAvailValue': 'unknown',
			'images': ['images/gilet-imbottito-reversibile-93380.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'52mc4e90': {
			'id': '52mc4e90',
			'id_user': 'Felpa pile antipilling 94100326',
			'name': 'Felpa pile antipilling 94100326',
			'category': '2xt738i8',
			'description': '',
			'options': {
				'5783754l': {
					'name': 'S',
					'weightvar': 0,
					'pricevar': 0
				},
				'jidan141': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'qm26m68p': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				's6nx7ts3': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'61anbk1o': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'x7nfs443': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'j1268e43': {
					'name': 'XXXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 20.4918033,
			'staticAvailValue': 'unknown',
			'images': ['images/maglia-pile-antipiling-mezza-zip-verde-94100326.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'70evd0z3': {
			'id': '70evd0z3',
			'id_user': 'Cardigan pile reversibile verde/arancio 94129392',
			'name': 'Cardigan pile reversibile verde/arancio 94129392',
			'category': '2xt738i8',
			'description': '',
			'options': {
				'6lbz6593': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'hwzf4wi7': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'08y57l02': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'v6ulnw68': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'h53sa7v3': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 40.1639344,
			'staticAvailValue': 'unknown',
			'images': ['images/cardigan-pile-reversibile-94129392.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'524lzlg4': {
			'id': '524lzlg4',
			'id_user': 'Cardigan pile mimetico arancio 94181393',
			'name': 'Cardigan pile mimetico arancio 94181393',
			'category': '2xt738i8',
			'description': '',
			'options': {
				'jvu127v2': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'098pn73a': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'j9ngd3t7': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'b94fov5q': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'1gfgz9ea': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 36.8852459,
			'staticAvailValue': 'unknown',
			'images': ['images/cardigan-pile-mim-arancio-94181393.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'64if1y0e': {
			'id': '64if1y0e',
			'id_user': 'Cardigan pile 94290326',
			'name': 'Cardigan pile 94290326',
			'category': '2xt738i8',
			'description': '',
			'options': {
				'stgqu0iv': {
					'name': 'S',
					'weightvar': 0,
					'pricevar': 0
				},
				'vn7f5f48': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'ds7854tk': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'c07jvs4y': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'w55pslp0': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'8149loax': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'y133026y': {
					'name': 'XXXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 15.5737705,
			'staticAvailValue': 'unknown',
			'images': ['images/cardigan-pile-verde-94290326.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'khqn8x15': {
			'id': 'khqn8x15',
			'id_user': 'Cardigan pile antipilling 340g 94340326',
			'name': 'Cardigan pile antipilling 340g 94340326',
			'category': '2xt738i8',
			'description': '',
			'options': {
				'0uajzkpb': {
					'name': 'S',
					'weightvar': 0,
					'pricevar': 0
				},
				'8j4orn3q': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'07ar8850': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'jfg91for': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'9rbu3621': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'k122a656': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'9f25was4': {
					'name': 'XXXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 23.7704918,
			'staticAvailValue': 'unknown',
			'images': ['images/cardigan-pile-340-g-94340326.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'c13pj580': {
			'id': 'c13pj580',
			'id_user': 'Lupetto micropile bosco 9457070',
			'name': 'Lupetto micropile bosco 9457070',
			'category': '2xt738i8',
			'description': '',
			'options': {
				'c2rr3v4f': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				's72754y7': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'v58kz08t': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'xy33m346': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'jop67x1e': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 13.1147541,
			'staticAvailValue': 'unknown',
			'images': ['images/lupetto-bosco-9457070.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'6c92io9a': {
			'id': '6c92io9a',
			'id_user': 'Lupetto micropile mim digitato 94570186',
			'name': 'Lupetto micropile mim digitato 94570186',
			'category': '2xt738i8',
			'description': '',
			'options': {
				'dstso33h': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'61u6r906': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'6780052j': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'v9ogk6d5': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'agl426i7': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 13.1147541,
			'staticAvailValue': 'unknown',
			'images': ['images/lupetto-pile-mimetico-digital-94570186.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'owh87ooo': {
			'id': 'owh87ooo',
			'id_user': 'Lupetto micropile verde 94571328',
			'name': 'Lupetto micropile verde 94571328',
			'category': '2xt738i8',
			'description': '',
			'options': {
				'vx867b18': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'8ot23q57': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'7bevz8fz': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'wq2rhlj3': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'6f5a1oib': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 13.1147541,
			'staticAvailValue': 'unknown',
			'images': ['images/lupetto-pile-verde-94571328.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'275x7prc': {
			'id': '275x7prc',
			'id_user': 'T- shirt digital 9400113',
			'name': 'T- shirt digital 9400113',
			'category': 'ztpjhvx3',
			'description': '',
			'options': {
				'773ejg5m': {
					'name': 'S',
					'weightvar': 0,
					'pricevar': 0
				},
				'n5194231': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'3i7cpa9o': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'w23e8899': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'76fuq6a6': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'v9gsuz5w': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 7.3770492,
			'staticAvailValue': 'unknown',
			'images': ['images/t.shirt-digital-9400.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'd37brc0h': {
			'id': 'd37brc0h',
			'id_user': 'T- shirt mimetiche 9400038',
			'name': 'T- shirt mimetiche 9400038',
			'category': 'ztpjhvx3',
			'description': '',
			'options': {
				'7qusrerf': {
					'name': 'S',
					'weightvar': 0,
					'pricevar': 0
				},
				'ypqhn449': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'27p9p7tn': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'9sd3582o': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'16zale0h': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 7.3770492,
			'staticAvailValue': 'unknown',
			'images': ['images/t-shirt-mim-9400.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'15tax7gb': {
			'id': '15tax7gb',
			'id_user': 'T- shirt quick - dry  94068188',
			'name': 'T- shirt quick - dry  94068188',
			'category': 'ztpjhvx3',
			'description': '',
			'options': {
				'd7259uyv': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'76yzfrvw': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'9gvu5dvi': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'5pawk8hf': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'285e8v55': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 12.295082,
			'staticAvailValue': 'unknown',
			'images': ['images/t-shirt-tecnica-mim-arancio-94068.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'r65240m8': {
			'id': 'r65240m8',
			'id_user': 'T- shirt tecnica maniche lunghe 94118392',
			'name': 'T- shirt tecnica maniche lunghe 94118392',
			'category': 'ztpjhvx3',
			'description': '',
			'options': {
				'c59376ny': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'555s7ncl': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'419x4q80': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'656c3l8j': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'7683657e': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'sl2g4nf7': {
					'name': 'XXXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 20.4918033,
			'staticAvailValue': 'unknown',
			'images': ['images/t-shirt-tecnica-ml-94118.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'y3n925b1': {
			'id': 'y3n925b1',
			'id_user': 'T- shirt tecnica maniche corte 94107392',
			'name': 'T- shirt tecnica maniche corte 94107392',
			'category': 'ztpjhvx3',
			'description': '',
			'options': {
				'xf8n110s': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				't72z7rui': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'r33k3a3b': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'yr0w4l5c': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 17.2131148,
			'staticAvailValue': 'unknown',
			'images': ['images/t-shirt-tecnica-mm-94107.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'bv6k82tt': {
			'id': 'bv6k82tt',
			'id_user': 'T - shirt tecnica 94113',
			'name': 'T - shirt tecnica 94113',
			'category': 'ztpjhvx3',
			'description': '',
			'options': {
				'8nsxk598': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'wy45yo66': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'm96824ig': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'0zz0803v': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'63e16tw7': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 15.5737705,
			'staticAvailValue': 'unknown',
			'images': ['images/t-shirt-tecnica-mm-94107.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'3mzfhx6a': {
			'id': '3mzfhx6a',
			'id_user': 'T - shirt cotone verde 9402',
			'name': 'T - shirt cotone verde 9402',
			'category': 'ztpjhvx3',
			'description': '',
			'options': {
				'eqb0tt31': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'a0xrej31': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'8521c01n': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'1i7v3x7m': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'80t7jtqr': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 4.0163934,
			'staticAvailValue': 'unknown',
			'images': ['images/t-shirt-verde-9402_suxh512y.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'a3847zo8': {
			'id': 'a3847zo8',
			'id_user': 'Poncho nylon verde',
			'name': 'Poncho nylon verde',
			'category': 'v2g69ts5',
			'description': '',
			'price': 9.8360656,
			'staticAvailValue': 'unknown',
			'images': ['images/poncho-nylon--verde_3432u59f.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'hu945jsm': {
			'id': 'hu945jsm',
			'id_user': 'Camicie caccia verde 943703',
			'name': 'Camicie caccia verde 943703',
			'category': '7qf9hoib',
			'description': '',
			'options': {
				'4s091e44': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'61j26270': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'd329c24o': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'qp7bc9lj': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 23.7704918,
			'staticAvailValue': 'unknown',
			'images': ['images/camicie-caccia-verde-9437_n8yw9v7h.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'46wo5jjd': {
			'id': '46wo5jjd',
			'id_user': 'Camicie caccia mimetiche 9437133',
			'name': 'Camicie caccia mimetiche 9437133',
			'category': '7qf9hoib',
			'description': '',
			'options': {
				'2n02fkb0': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'l79ug0k9': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'02x71883': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'55gmy7mm': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'0abndjpk': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 23.7704918,
			'staticAvailValue': 'unknown',
			'images': ['images/camicie-mim-caccia-9437.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'c61b8cz5': {
			'id': 'c61b8cz5',
			'id_user': 'T - shirt tecnica m/lunga 94073302',
			'name': 'T - shirt tecnica m/lunga 94073302',
			'category': 'ztpjhvx3',
			'description': '',
			'options': {
				'xvfz326d': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'0onb906i': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'x567y185': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'09m80s28': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'5m1607qt': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 22.9508197,
			'staticAvailValue': 'unknown',
			'images': ['images/T-shirt-tecnica-94073302.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'5pgp2e8b': {
			'id': '5pgp2e8b',
			'id_user': 'T-shirt tecnica m/corte 94072302',
			'name': 'T-shirt tecnica m/corte 94072302',
			'category': 'ztpjhvx3',
			'description': '',
			'options': {
				'ubnpwc1c': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'4r0m5j1z': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				},
				'3ixa4489': {
					'name': 'XXL',
					'weightvar': 0,
					'pricevar': 0
				},
				'58qsb72p': {
					'name': 'XXXL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 20.4918033,
			'staticAvailValue': 'unknown',
			'images': ['images/t-shirt-tec-maniche-corte-94072302.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'5o259wzp': {
			'id': '5o259wzp',
			'id_user': 'Cappello tesa alta visibilità',
			'name': 'Cappello tesa alta visibilità',
			'category': 'e897i0m7',
			'description': '',
			'price': 5.7377049,
			'staticAvailValue': 'unknown',
			'images': ['images/5159capp-tesa-alta-visibil_resize.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'2r0078e7': {
			'id': '2r0078e7',
			'id_user': 'Cappello feltro verde',
			'name': 'Cappello feltro verde',
			'category': 'e897i0m7',
			'description': '',
			'options': {
				'33orx04l': {
					'name': '55',
					'weightvar': 0,
					'pricevar': 0
				},
				'r55p5poh': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'wquesuj7': {
					'name': '57',
					'weightvar': 0,
					'pricevar': 0
				},
				's5de8u9p': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				},
				'64vt6ma2': {
					'name': '59',
					'weightvar': 0,
					'pricevar': 0
				},
				'22prrzxw': {
					'name': '60',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 20.4918033,
			'staticAvailValue': 'unknown',
			'images': ['images/16908.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'1x3td922': {
			'id': '1x3td922',
			'id_user': 'Cappello feltro marrone',
			'name': 'Cappello feltro marrone',
			'category': 'e897i0m7',
			'description': '',
			'options': {
				'cp3a9815': {
					'name': '55',
					'weightvar': 0,
					'pricevar': 0
				},
				'23yr4kcn': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'434ko4zm': {
					'name': '57',
					'weightvar': 0,
					'pricevar': 0
				},
				'o4853ck0': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				},
				'8ycwp437': {
					'name': '59',
					'weightvar': 0,
					'pricevar': 0
				},
				'zncw1bte': {
					'name': '60',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 20.4918033,
			'staticAvailValue': 'unknown',
			'images': ['images/16917.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'h9q1644b': {
			'id': 'h9q1644b',
			'id_user': 'Cappello pesca velluto ',
			'name': 'Cappello pesca velluto ',
			'category': 'e897i0m7',
			'description': '',
			'options': {
				'gsd6fmug': {
					'name': '57',
					'weightvar': 0,
					'pricevar': 0
				},
				'uuiuosn2': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				},
				'ucfu255p': {
					'name': '59',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 5.7377049,
			'staticAvailValue': 'unknown',
			'images': ['images/capp-pesca-velluto.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'6i5xcf0z': {
			'id': '6i5xcf0z',
			'id_user': 'Cappello tesa cotone mimetico ',
			'name': 'Cappello tesa cotone mimetico ',
			'category': 'e897i0m7',
			'description': '',
			'price': 4.0983607,
			'staticAvailValue': 'unknown',
			'images': ['images/Capp-tesa-econimico-mim.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'h5m102m0': {
			'id': 'h5m102m0',
			'id_user': 'Cappello tesa cotone verde',
			'name': 'Cappello tesa cotone verde',
			'category': 'e897i0m7',
			'description': '',
			'price': 4.0983607,
			'staticAvailValue': 'unknown',
			'images': ['images/capp-tesa-economico.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'w3278i3f': {
			'id': 'w3278i3f',
			'id_user': 'Cappello tesa velluto con copriorecchie beige',
			'name': 'Cappello tesa velluto con copriorecchie beige',
			'category': 'e897i0m7',
			'description': '',
			'price': 2.4590164,
			'staticAvailValue': 'unknown',
			'images': ['images/capp-velluto-p.orecchie-beige.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'42rn8jt7': {
			'id': '42rn8jt7',
			'id_user': 'Cappello tesa velluto con copriorecchie verde',
			'name': 'Cappello tesa velluto con copriorecchie verde',
			'category': 'e897i0m7',
			'description': '',
			'price': 2.4590164,
			'staticAvailValue': 'unknown',
			'images': ['images/capp-velluto-p,orecchie-verde.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'b2zv9c89': {
			'id': 'b2zv9c89',
			'id_user': 'Cappello tesa velluto copriorecchie nero',
			'name': 'Cappello tesa velluto copriorecchie nero',
			'category': 'e897i0m7',
			'description': '',
			'price': 2.4590164,
			'staticAvailValue': 'unknown',
			'images': ['images/capp-velluto-p.orecchie-nero.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'feo77206': {
			'id': 'feo77206',
			'id_user': 'Cappello pesca cotone',
			'name': 'Cappello pesca cotone',
			'category': 'e897i0m7',
			'description': '',
			'options': {
				'fkr4ry14': {
					'name': '56',
					'weightvar': 0,
					'pricevar': 0
				},
				'6l95f92k': {
					'name': '58',
					'weightvar': 0,
					'pricevar': 0
				},
				'pr14p01p': {
					'name': '60',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 5.7377049,
			'staticAvailValue': 'unknown',
			'images': ['images/cappello-pesca.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'bf1wp876': {
			'id': 'bf1wp876',
			'id_user': 'Cuffia pile thinsulate verde',
			'name': 'Cuffia pile thinsulate verde',
			'category': 'e897i0m7',
			'description': '',
			'price': 6.4754098,
			'staticAvailValue': 'unknown',
			'images': ['images/cufffia-pile-thinsulate.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'0q1moz7p': {
			'id': '0q1moz7p',
			'id_user': 'Cuffia acrilico thinsulate verde',
			'name': 'Cuffia acrilico thinsulate verde',
			'category': 'e897i0m7',
			'description': '',
			'price': 5.7377049,
			'staticAvailValue': 'unknown',
			'images': ['images/cuffi-acrilico-thins-verde.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'7988bdy1': {
			'id': '7988bdy1',
			'id_user': 'Cuffia acrilico thinsulate nera',
			'name': 'Cuffia acrilico thinsulate nera',
			'category': 'e897i0m7',
			'description': '',
			'price': 5.7377049,
			'staticAvailValue': 'unknown',
			'images': ['images/Cuffia-acrilico-thinsulate-9552.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'52zx23a2': {
			'id': '52zx23a2',
			'id_user': 'Cuffia acrilico verde',
			'name': 'Cuffia acrilico verde',
			'category': 'e897i0m7',
			'description': '',
			'price': 3.1967213,
			'staticAvailValue': 'unknown',
			'images': ['images/cuffia-acrilico-verde.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'122s751z': {
			'id': '122s751z',
			'id_user': 'Passamontagna acrilico 3 fori nero',
			'name': 'Passamontagna acrilico 3 fori nero',
			'category': 'e897i0m7',
			'description': '',
			'price': 6.4754098,
			'staticAvailValue': 'unknown',
			'images': ['images/passamontagna-occhi-nero.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'o5qw6eu1': {
			'id': 'o5qw6eu1',
			'id_user': 'Passamontagna acrilico 3 fori verde',
			'name': 'Passamontagna acrilico 3 fori verde',
			'category': 'e897i0m7',
			'description': '',
			'price': 6.4754098,
			'staticAvailValue': 'unknown',
			'images': ['images/passamontagna-occhi-verde.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'8845f2v7': {
			'id': '8845f2v7',
			'id_user': 'Cappello jungla nylon pile copriorecchie beige',
			'name': 'Cappello jungla nylon pile copriorecchie beige',
			'category': 'e897i0m7',
			'description': '',
			'options': {
				'g1dxgzg0': {
					'name': 'M',
					'weightvar': 0,
					'pricevar': 0
				},
				'h708bew5': {
					'name': 'L',
					'weightvar': 0,
					'pricevar': 0
				},
				'8x094em6': {
					'name': 'XL',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 4.9180328,
			'staticAvailValue': 'unknown',
			'images': ['images/capp-jungla-nylon-pile-beige.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'8rpd66mp': {
			'id': '8rpd66mp',
			'id_user': 'Cappello jungla nylon pile copriorecchie nero',
			'name': 'Cappello jungla nylon pile copriorecchie nero',
			'category': 'e897i0m7',
			'description': '',
			'price': 4.9180328,
			'staticAvailValue': 'unknown',
			'images': ['images/capp-jungla-nylon-pile-nero.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'x22i5j95': {
			'id': 'x22i5j95',
			'id_user': 'Cappello ripstop vegetato',
			'name': 'Cappello ripstop vegetato',
			'category': 'e897i0m7',
			'description': '',
			'price': 7.295082,
			'staticAvailValue': 'unknown',
			'images': ['images/capp-ripstop-vegetato.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'i6abq80j': {
			'id': 'i6abq80j',
			'id_user': 'Cappello ripstop mimetico ',
			'name': 'Cappello ripstop mimetico ',
			'category': 'e897i0m7',
			'description': '',
			'price': 7.295082,
			'staticAvailValue': 'unknown',
			'images': ['images/capp-ripstop-mim.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		't91j8xr1': {
			'id': 't91j8xr1',
			'id_user': 'Passamontagna viso verde',
			'name': 'Passamontagna viso verde',
			'category': 'e897i0m7',
			'description': '',
			'price': 6.4754098,
			'staticAvailValue': 'unknown',
			'images': ['images/passamont-viso.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'912e552o': {
			'id': '912e552o',
			'id_user': 'Cuffia pile thinsulate mimetica',
			'name': 'Cuffia pile thinsulate mimetica',
			'category': 'e897i0m7',
			'description': '',
			'price': 6.4754098,
			'staticAvailValue': 'unknown',
			'images': ['images/cuffia-pile-thins-mim.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'p6l461kr': {
			'id': 'p6l461kr',
			'id_user': 'Cuffia acrilico nero ',
			'name': 'Cuffia acrilico nero ',
			'category': 'e897i0m7',
			'description': '',
			'price': 3.1967213,
			'staticAvailValue': 'unknown',
			'images': ['images/cuffia-acrilico-nera.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'0z7n2ee9': {
			'id': '0z7n2ee9',
			'id_user': 'Rete a foglia prezzo al metro ',
			'name': 'Rete a foglia prezzo al metro ',
			'category': '7e4789w4',
			'description': '',
			'price': 12.295082,
			'staticAvailValue': 'unknown',
			'images': ['images/14468020-rete-rotolo_zz4hv1x9.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'5fanjzb8': {
			'id': '5fanjzb8',
			'id_user': 'Borraccia plastica verde',
			'name': 'Borraccia plastica verde',
			'category': '7e4789w4',
			'description': '',
			'price': 8.1147541,
			'staticAvailValue': 'unknown',
			'images': ['images/Borraccia-plastica-verde.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'b9rrw50y': {
			'id': 'b9rrw50y',
			'id_user': 'Borraccia plastica mimetica',
			'name': 'Borraccia plastica mimetica',
			'category': '7e4789w4',
			'description': '',
			'price': 8.1147541,
			'staticAvailValue': 'unknown',
			'images': ['images/borraccia-platica-mimetica.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'1pk48hyb': {
			'id': '1pk48hyb',
			'id_user': 'Ghette nylon verdi',
			'name': 'Ghette nylon verdi',
			'category': '7e4789w4',
			'description': '',
			'price': 16.3114754,
			'staticAvailValue': 'unknown',
			'images': ['images/ghette-nylon.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'g7ytp4na': {
			'id': 'g7ytp4na',
			'id_user': 'Teli ddr ',
			'name': 'Teli ddr ',
			'category': '7e4789w4',
			'description': '',
			'price': 12.295082,
			'staticAvailValue': 'unknown',
			'images': ['images/teli-ddr-mimetici.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'e3zkdoq2': {
			'id': 'e3zkdoq2',
			'id_user': 'Borsa ddr usata ',
			'name': 'Borsa ddr usata ',
			'category': 'pgf4l44z',
			'description': '',
			'price': 7.3770492,
			'staticAvailValue': 'unknown',
			'images': ['images/Borsa-ddr.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'045e9tyu': {
			'id': '045e9tyu',
			'id_user': 'Borsa medico CZ usata',
			'name': 'Borsa medico CZ usata',
			'category': 'pgf4l44z',
			'description': '',
			'price': 20.4918033,
			'staticAvailValue': 'unknown',
			'images': ['images/borsa-dottore.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'6buttjag': {
			'id': '6buttjag',
			'id_user': 'Borsone tedesco usato',
			'name': 'Borsone tedesco usato',
			'category': 'pgf4l44z',
			'description': '',
			'price': 15.5737705,
			'staticAvailValue': 'unknown',
			'images': ['images/borsoni-tedeschi_lewz08f9.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'6t5hom7q': {
			'id': '6t5hom7q',
			'id_user': 'Marsupio verde',
			'name': 'Marsupio verde',
			'category': 'pgf4l44z',
			'description': '',
			'price': 6.4754098,
			'staticAvailValue': 'unknown',
			'images': ['images/marsupio-ec.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'j4b08pbz': {
			'id': 'j4b08pbz',
			'id_user': 'Calze lana lunghe verdi',
			'name': 'Calze lana lunghe verdi',
			'category': '073n550p',
			'description': '',
			'options': {
				'02ncm6n4': {
					'name': '10.5/11',
					'weightvar': 0,
					'pricevar': 0
				},
				'c9ew3a0n': {
					'name': '11,5/12',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 3.2786885,
			'staticAvailValue': 'unknown',
			'images': ['images/calze-lana-lunghe.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'x64cm90g': {
			'id': 'x64cm90g',
			'id_user': 'Calze lana corte verdi',
			'name': 'Calze lana corte verdi',
			'category': '073n550p',
			'description': '',
			'options': {
				'v678nh3k': {
					'name': '10,5/11',
					'weightvar': 0,
					'pricevar': 0
				},
				'31p7ko81': {
					'name': '11,5/12',
					'weightvar': 0,
					'pricevar': 0
				}
			},
			'price': 2.8688525,
			'staticAvailValue': 'unknown',
			'images': ['images/calze-lana-corte.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'05i26278': {
			'id': '05i26278',
			'id_user': 'Calze antifortunistiche corte',
			'name': 'Calze antifortunistiche corte',
			'category': '073n550p',
			'description': '',
			'price': 450.8196721,
			'staticAvailValue': 'unknown',
			'images': ['images/calze-antif-corte.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'ru0vgc6m': {
			'id': 'ru0vgc6m',
			'id_user': 'Calze antinfortunistiche lunghe',
			'name': 'Calze antinfortunistiche lunghe',
			'category': '073n550p',
			'description': '',
			'price': 4.9180328,
			'staticAvailValue': 'unknown',
			'images': ['images/calze-antif-lunhe.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'9gi965gi': {
			'id': '9gi965gi',
			'id_user': 'Cinture chiusura metallica verde',
			'name': 'Cinture chiusura metallica verde',
			'category': 'y3t0et6v',
			'description': '',
			'price': 4.0983607,
			'staticAvailValue': 'unknown',
			'images': ['images/cinture-piccole-verde.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'bil38x5z': {
			'id': 'bil38x5z',
			'id_user': 'Cintura chiusura metallica mimetica',
			'name': 'Cintura chiusura metallica mimetica',
			'category': 'y3t0et6v',
			'description': '',
			'price': 4.0983607,
			'staticAvailValue': 'unknown',
			'images': ['images/cinture-piccole-mimetiche.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'tlul55u9': {
			'id': 'tlul55u9',
			'id_user': 'Cinture usmc verdi',
			'name': 'Cinture usmc verdi',
			'category': 'y3t0et6v',
			'description': '',
			'price': 10.6557377,
			'staticAvailValue': 'unknown',
			'images': ['images/1832cinture-usa_41buo9pj.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'3p6dq7m6': {
			'id': '3p6dq7m6',
			'id_user': 'Cinturone nylon verde',
			'name': 'Cinturone nylon verde',
			'category': 'y3t0et6v',
			'description': '',
			'price': 9.8360656,
			'staticAvailValue': 'unknown',
			'images': ['images/cinturoni-nylon.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'cj2f7he5': {
			'id': 'cj2f7he5',
			'id_user': 'Guanti pile mimetici',
			'name': 'Guanti pile mimetici',
			'category': 'vbswuv99',
			'description': '',
			'price': 7.3770492,
			'staticAvailValue': 'unknown',
			'images': ['images/Guanti-pile-economici_cfn97727.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'5666l37t': {
			'id': '5666l37t',
			'id_user': 'Guanti pile verdi',
			'name': 'Guanti pile verdi',
			'category': 'vbswuv99',
			'description': '',
			'price': 7.3770492,
			'staticAvailValue': 'unknown',
			'images': ['images/percussion-guanti-verdi-pile-tp_5764819062964045589vb.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'7h9eh9l0': {
			'id': '7h9eh9l0',
			'id_user': 'Guanti pile thinsulate verdi',
			'name': 'Guanti pile thinsulate verdi',
			'category': 'vbswuv99',
			'description': '',
			'price': 9.0163934,
			'staticAvailValue': 'unknown',
			'images': ['images/gaunti-pile-thinsulate.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'3y26vv7a': {
			'id': '3y26vv7a',
			'id_user': 'Guanti acrilico thinsulate mezzo dito',
			'name': 'Guanti acrilico thinsulate mezzo dito',
			'category': 'vbswuv99',
			'description': '',
			'price': 8.1967213,
			'staticAvailValue': 'unknown',
			'images': ['images/Guanti-lana-thins-mezzo-dito.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'y8h3r6v7': {
			'id': 'y8h3r6v7',
			'id_user': 'Guanti acrilico thinsualte ',
			'name': 'Guanti acrilico thinsualte ',
			'category': 'vbswuv99',
			'description': '',
			'price': 8.1967213,
			'staticAvailValue': 'unknown',
			'images': ['images/guanti-acrilico-thinsulate.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'8l0n716s': {
			'id': '8l0n716s',
			'id_user': 'Guanti acrilico verdi',
			'name': 'Guanti acrilico verdi',
			'category': 'vbswuv99',
			'description': '',
			'price': 4.0983607,
			'staticAvailValue': 'unknown',
			'images': ['images/guanti-acrilico-verdi.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'tk1021o1': {
			'id': 'tk1021o1',
			'id_user': 'Guanti acrilico neri',
			'name': 'Guanti acrilico neri',
			'category': 'vbswuv99',
			'description': '',
			'price': 4.0983607,
			'staticAvailValue': 'unknown',
			'images': ['images/guanti-acrilico.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'g226e8um': {
			'id': 'g226e8um',
			'id_user': 'Guanti antiscivolo verdi',
			'name': 'Guanti antiscivolo verdi',
			'category': 'vbswuv99',
			'description': '',
			'price': 4.0983607,
			'staticAvailValue': 'unknown',
			'images': ['images/guanti-lavoro-1--1-.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'l54b0675': {
			'id': 'l54b0675',
			'id_user': 'Guanti antiscivolo neri',
			'name': 'Guanti antiscivolo neri',
			'category': 'vbswuv99',
			'description': '',
			'price': 4.0983607,
			'staticAvailValue': 'unknown',
			'images': ['images/Guanti-lavoro-antisciv.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'l607c996': {
			'id': 'l607c996',
			'id_user': 'Scarpe trekking',
			'name': 'Scarpe trekking',
			'category': 'v6yj4u4h',
			'description': '',
			'price': 73.7704918,
			'staticAvailValue': 'unknown',
			'images': ['images/egyptgar.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'x3ipz99b': {
			'id': 'x3ipz99b',
			'id_user': 'Scarpe trekking waterproof',
			'name': 'Scarpe trekking waterproof',
			'category': 'v6yj4u4h',
			'description': '',
			'price': 86.0655738,
			'staticAvailValue': 'unknown',
			'images': ['images/madridwpgar_h22jzn19.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'9nale8wb': {
			'id': '9nale8wb',
			'id_user': 'Zaino tattico 20 litri nero',
			'name': 'Zaino tattico 20 litri nero',
			'category': '00jlt9o7',
			'description': '',
			'price': 23.7704918,
			'staticAvailValue': 'unknown',
			'images': ['images/zaini-tattici-piccoli-neri.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'yq035352': {
			'id': 'yq035352',
			'id_user': 'Zaini tattico 20 litri mimetici',
			'name': 'Zaini tattico 20 litri mimetici',
			'category': '00jlt9o7',
			'description': '',
			'price': 23.7704918,
			'staticAvailValue': 'unknown',
			'images': ['images/tattico-mimetico-piccolo.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'5x00467t': {
			'id': '5x00467t',
			'id_user': 'Zaini tattico 20 litri multicam',
			'name': 'Zaini tattico 20 litri multicam',
			'category': '00jlt9o7',
			'description': '',
			'price': 23.7704918,
			'staticAvailValue': 'unknown',
			'images': ['images/zaini-tattici-multicam-piccolo.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'knpha3c7': {
			'id': 'knpha3c7',
			'id_user': 'Zaino tattico 36 litri verde',
			'name': 'Zaino tattico 36 litri verde',
			'category': '00jlt9o7',
			'description': '',
			'price': 27.8688525,
			'staticAvailValue': 'unknown',
			'images': ['images/zaini-tattici-medi-verdi.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'rq5c48s0': {
			'id': 'rq5c48s0',
			'id_user': 'Zaino tattico 36 litri nero',
			'name': 'Zaino tattico 36 litri nero',
			'category': '00jlt9o7',
			'description': '',
			'price': 27.8688525,
			'staticAvailValue': 'unknown',
			'images': ['images/zaini-tattici-grandi-neri.png'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'dp5n6239': {
			'id': 'dp5n6239',
			'id_user': 'Borsa CZ usata',
			'name': 'Borsa CZ usata',
			'category': 'pgf4l44z',
			'description': '',
			'price': 2.4590164,
			'staticAvailValue': 'unknown',
			'images': ['images/Borsa-pvc-Cz.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'g084j26v': {
			'id': 'g084j26v',
			'id_user': 'Zaino portacarabina verde',
			'name': 'Zaino portacarabina verde',
			'category': '00jlt9o7',
			'description': '',
			'price': 48.3606557,
			'staticAvailValue': 'unknown',
			'images': ['images/Zaino-portacarabina-verdi.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		},
		'q39zu25t': {
			'id': 'q39zu25t',
			'id_user': 'Zaino portacarabina vegetato',
			'name': 'Zaino portacarabina vegetato',
			'category': '00jlt9o7',
			'description': '',
			'price': 48.3606557,
			'staticAvailValue': 'unknown',
			'images': ['images/Zaino-portacarabina-vegetato.jpg'],
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'weight': 0
		}
	},

	// Shipping Data
	'shippings': {
		'hdj47dut': {
			'id': 'hdj47dut',
			'name': 'Corriere Espresso Bartolini',
			'description': 'La merce verrà consegnata in 1-2 giorni lavorativi.',
			'vat': 0.22,
			'type': 'FIXED',
			'price': 5.7377049,
			'email': 'Spedizione tramite Corriere Espresso.<br />La merce verrà consegnata in 1-2 giorni lavorativi.'
		}
	},

	// Payment Data
	'payments': {
		'8dkejfu5': {
			'id': '8dkejfu5',
			'name': 'Bonifico Bancario intestato a Cottonseed srl',
			'description': 'Pagamento tramite Bonifico Bancario.',
			'email': 'Qui di seguito sono riportati i dati necessari per effettuare il pagamento tramite Bonifico Bancario:<br /><br />Unicredit - Iban: IT63O0200821506000103992914<br />Le ricordiamo che, una volta effettuato il pagamento, è necessario inviare la copia contabile insieme al Numero di Ordine.',
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'pricetype': 'fixed',
			'price': 0
		},
		'gbh06q1e': {
			'id': 'gbh06q1e',
			'name': 'PayPal',
			'description': '',
			'email': '',
			'html': '<a target="_blank" href="https://www.paypal.com/cgi-bin/webscr?cmd=_xclick&address_override=1&bn=IT_ICM-WPS&business=info%40cottonseed.it&item_name=Numero%20ordine [UESCAPE_ORDER_NO]&item_number=[UESCAPE_ORDER_NO]&amount=[UESCAPE_PRICE, 1, ###.@@]&currency_code=EUR&button_subtype=services&no_note=0&charset=UTF%2d8&first_name=[UESCAPE_NAME]&last_name=[UESCAPE_LASTNAME]&address1=[UESCAPE_ADDRESS1]&address2=[UESCAPE_ADDRESS2]&city=[UESCAPE_CITY]&state=[UESCAPE_STATEREGION]&country=[UESCAPE_COUNTRY]&zip=[UESCAPE_ZIPPOSTALCODE]&email=[UESCAPE_EMAIL]&no_shipping=1&return=http%3A%2F%2Fwww.cottonshop.it%2Findex.html&cancel_return=http%3A%2F%2Fwww.cottonshop.it%2Findex.html"><img src="https://www.paypal.com/it_IT/i/btn/btn_buynowCC_LG.gif" border="0" name="submit" alt="PayPal - The safer, easier way to pay online!"></a><img alt="" border="0" src="https://www.paypal.com/it_IT/i/scr/pixel.gif" width="1" height="1">',
			'emailHtml': '<a target="_blank" href="https://www.paypal.com/cgi-bin/webscr?cmd=_xclick&address_override=1&bn=IT_ICM-WPS&business=info%40cottonseed.it&item_name=Numero%20ordine [UESCAPE_ORDER_NO]&item_number=[UESCAPE_ORDER_NO]&amount=[UESCAPE_PRICE, 1, ###.@@]&currency_code=EUR&button_subtype=services&no_note=0&charset=UTF%2d8&first_name=[UESCAPE_NAME]&last_name=[UESCAPE_LASTNAME]&address1=[UESCAPE_ADDRESS1]&address2=[UESCAPE_ADDRESS2]&city=[UESCAPE_CITY]&state=[UESCAPE_STATEREGION]&country=[UESCAPE_COUNTRY]&zip=[UESCAPE_ZIPPOSTALCODE]&email=[UESCAPE_EMAIL]&no_shipping=1&return=http%3A%2F%2Fwww.cottonshop.it%2Findex.html&cancel_return=http%3A%2F%2Fwww.cottonshop.it%2Findex.html"><img src="https://www.paypal.com/it_IT/i/btn/btn_buynowCC_LG.gif" border="0" name="submit" alt="PayPal - The safer, easier way to pay online!"></a><img alt="" border="0" src="https://www.paypal.com/it_IT/i/scr/pixel.gif" width="1" height="1">',
			'vattype': 'included', // included|excluded|none
			'vat': 0.22,
			'pricetype': 'fixed',
			'price': 0
		}
	},

	// User's data form and agreement text
	'form': {
		'agreement': '',
		'acceptAgreement': false,
		'fields': [
			{
				'id': 'Name',
				'uuid': 'Name',
				'name': 'Nome',
				'value': '',
				'type': 'Text',
				'mandatory': true,
				'filter': 'mandatory',
				'shipping': true,
				'custom': false,
				'isVisible': function (prefix) { return true;}
			},
			{
				'id': 'LastName',
				'uuid': 'LastName',
				'name': 'Cognome',
				'value': '',
				'type': 'Text',
				'mandatory': true,
				'filter': 'mandatory',
				'shipping': true,
				'custom': false,
				'isVisible': function (prefix) { return true;}
			},
			{
				'id': 'Address1',
				'uuid': 'Address1',
				'name': 'Indirizzo e numero civico',
				'value': '',
				'type': 'Text',
				'mandatory': true,
				'filter': 'mandatory',
				'shipping': true,
				'custom': false,
				'isVisible': function (prefix) { return true;}
			},
			{
				'id': 'ZipPostalCode',
				'uuid': 'ZipPostalCode',
				'name': 'CAP',
				'value': '',
				'type': 'Text',
				'mandatory': true,
				'filter': 'mandatory',
				'shipping': true,
				'custom': false,
				'isVisible': function (prefix) { return true;}
			},
			{
				'id': 'City',
				'uuid': 'City',
				'name': 'Città',
				'value': '',
				'type': 'Text',
				'mandatory': true,
				'filter': 'mandatory',
				'shipping': true,
				'custom': false,
				'isVisible': function (prefix) { return true;}
			},
			{
				'id': 'StateRegion',
				'uuid': 'StateRegion',
				'name': 'Provincia',
				'value': '',
				'type': 'Text',
				'mandatory': true,
				'filter': 'mandatory',
				'shipping': true,
				'custom': false,
				'isVisible': function (prefix) { return $('#' + prefix + 'Country').val() != 'us' && $('#' + prefix + 'Country').val() != 'br' && $('#' + prefix + 'Country').val() != 'US' && $('#' + prefix + 'Country').val() != 'BR';}
			}			,{
				'id': 'StateRegion',
				'uuid': 'StateRegion-us',
				'name': 'Provincia',
				'value': [{"value": "AL","text": "Alabama"},{"value": "AK","text": "Alaska"},{"value": "AZ","text": "Arizona"},{"value": "AR","text": "Arkansas"},{"value": "CA","text": "California"},{"value": "CO","text": "Colorado"},{"value": "CT","text": "Connecticut"},{"value": "DE","text": "Delaware"},{"value": "DC","text": "District of Columbia"},{"value": "FL","text": "Florida"},{"value": "GA","text": "Georgia"},{"value": "HI","text": "Hawaii"},{"value": "ID","text": "Idaho"},{"value": "IL","text": "Illinois"},{"value": "IN","text": "Indiana"},{"value": "IA","text": "Iowa"},{"value": "KS","text": "Kansas"},{"value": "KY","text": "Kentucky"},{"value": "LA","text": "Louisiana"},{"value": "ME","text": "Maine"},{"value": "MD","text": "Maryland"},{"value": "MA","text": "Massachusetts"},{"value": "MI","text": "Michigan"},{"value": "MN","text": "Minnesota"},{"value": "MS","text": "Mississippi"},{"value": "MO","text": "Missouri"},{"value": "MT","text": "Montana"},{"value": "NE","text": "Nebraska"},{"value": "NV","text": "Nevada"},{"value": "NH","text": "New Hampshire"},{"value": "NJ","text": "New Jersey"},{"value": "NM","text": "New Mexico"},{"value": "NY","text": "New York"},{"value": "NC","text": "North Carolina"},{"value": "ND","text": "North Dakota"},{"value": "OH","text": "Ohio"},{"value": "OK","text": "Oklahoma"},{"value": "OR","text": "Oregon"},{"value": "PA","text": "Pennsylvania"},{"value": "RI","text": "Rhode Island"},{"value": "SC","text": "South Carolina"},{"value": "SD","text": "South Dakota"},{"value": "TN","text": "Tennessee"},{"value": "TX","text": "Texas"},{"value": "UT","text": "Utah"},{"value": "VT","text": "Vermont"},{"value": "VA","text": "Virginia"},{"value": "WA","text": "Washington"},{"value": "WV","text": "West Virginia"},{"value": "WI","text": "Wisconsin"},{"value": "WY","text": "Wyoming"}],
				'type': 'DropDownList',
				'mandatory': true,
				'filter': 'mandatory',
				'shipping': true,
				'custom': false,
				'isVisible': function (prefix) { return $('#' + prefix + 'Country').val() == 'US' || $('#' + prefix + 'Country').val() == 'us'; }
			},			{
				'id': 'StateRegion',
				'uuid': 'StateRegion-br',
				'name': 'Provincia',
				'value': [{"value": "AC","text": "Acre"},{"value": "AL","text": "Alagoas"},{"value": "AP","text": "Amapá"},{"value": "AM","text": "Amazonas"},{"value": "BA","text": "Bahia"},{"value": "CE","text": "Ceará"},{"value": "DF","text": "Distrito Federal"},{"value": "ES","text": "Espírito Santo"},{"value": "GO","text": "Goiás"},{"value": "MA","text": "Maranhão"},{"value": "MT","text": "Mato Grasso"},{"value": "MS","text": "Mato Grosso do Sul"},{"value": "MG","text": "Minas Gerais"},{"value": "PR","text": "Paraná"},{"value": "PB","text": "Paraíba"},{"value": "PA","text": "Pará"},{"value": "PE","text": "Pernambuco"},{"value": "PI","text": "Piauí"},{"value": "RN","text": "Rio Grande do Norte"},{"value": "RS","text": "Rio Grande do Sul"},{"value": "RJ","text": "Rio de Janeiro"},{"value": "RO","text": "Rondônia"},{"value": "RR","text": "Roraima"},{"value": "SC","text": "Santa Catarina"},{"value": "SE","text": "Sergipe"},{"value": "SP","text": "São Paulo"},{"value": "TO","text": "Tocantins"}],
				'type': 'DropDownList',
				'mandatory': true,
				'filter': 'mandatory',
				'shipping': true,
				'custom': false,
				'isVisible': function (prefix) { return $('#' + prefix + 'Country').val() == 'BR' || $('#' + prefix + 'Country').val() == 'br'; }
			},
			{
				'id': 'Phone',
				'uuid': 'Phone',
				'name': 'Telefono',
				'value': '',
				'type': 'Text',
				'mandatory': true,
				'filter': 'mandatory valGenTelephone',
				'shipping': true,
				'custom': false,
				'isVisible': function (prefix) { return true;}
			},
			{
				'id': 'CustomerID',
				'uuid': 'CustomerID',
				'name': 'Codice Fiscale',
				'value': '',
				'type': 'Text',
				'mandatory': true,
				'filter': 'mandatory valCF',
				'shipping': false,
				'custom': false,
				'isVisible': function (prefix) { return true;}
			},
			{
				'id': 'Email',
				'uuid': 'Email',
				'name': 'Indirizzo di posta elettronica',
				'value': '',
				'type': 'Text',
				'mandatory': true,
				'filter': 'mandatory valEmail',
				'shipping': false,
				'custom': false,
				'isVisible': function (prefix) { return true;}
			},
			{
				'id': 'Note',
				'uuid': 'Note',
				'name': 'Note',
				'value': '',
				'type': 'TextArea',
				'mandatory': false,
				'filter': '',
				'shipping': false,
				'custom': true,
				'isVisible': function (prefix) { return true;}
			}
		]
	}
};
x5engine.boot.push('x5engine.cart.manager = new x5engine.cart.ecommerce(x5CartData)');

// End of file x5cart.js